[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

DPKG: /etc/dpkg/shlibs.default to go away...

It is greviously out of date (it refers to ncurses3.0, xlib6 and
libc5) and no longer necessary as the libraries in question now
provide the correct and necessary information.

Anyone who feels otherwise, please justify your position now.

Michael Alan Dorman               |     E-Mail: mdorman@law.miami.edu
Network Administrator             |             Phone: (305) 284-2463
University of Miami School of Law |               Fax: (305) 284-3753

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: